首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Firefox

Firefox 你这是要闹哪出戏???

  •  
  •   hongdaworks · 60 天前 · 1194 次点击
    这是一个创建于 60 天前的主题,其中的信息可能已经有所发展或是发生改变。

    Firefox 你这是要闹哪出戏??? 昨晚一觉睡醒,发现好多 firefox dev 版的扩展不能使用. 20190222142722.jpg 20190222142742.jpg

        1
    hei1000   60 天前
    我的完全没问题啊,你起码得说你用的 Firefox 什么版本吧?以及是不是被自动升级了?
        2
    pisser   60 天前   ♥ 1
    普通用户用什么 dev 版,出问题就乱叫。
        3
    zbinlin   60 天前
    你的 Firefox 自动升级了吧
        4
    hongdaworks   60 天前
    @hei1000 @zbinlin 是的 应该是昨晚或早上自动升级了。只能坐等扩展或 ff dev 更新了。
        5
    zbinlin   60 天前
    @hongdaworks 估计你等不到了,因为这些扩展应该是使用旧的扩展 API 的,在新版不支持了。
        6
    zbinlin   60 天前
    @hongdaworks 你还是尽快找替换的吧
        7
    hongdaworks   60 天前
    基本都我装的 50%扩展都变成不受支持,像 lastpass privacybadger uBlock Origin s3,觉得不应该
        8
    hei1000   60 天前
    @hongdaworks #7 使用了新的 WebExtensions 标准?但那是 v57 就已经发生的事情,现在 Firefox 标准稳定版都 v65 了,楼主你是多久没更新 Firefox 版本了?

    如果是这个问题,放弃吧,有些扩展你得更新,少部分停止维护了你得找替代的
        9
    littleEight   60 天前
    被头像吸引进来的。
        10
    Pythondr   59 天前
    对头像感兴趣,
        11
    a663   59 天前 via Android
    这是 v2 上的第一个妹子嘛
        12
    loveour   59 天前
    因为使用的某个扩展的原因,我专门建了个虚拟机安装旧版 firefox 并且不再升级。
        13
    hongdaworks   59 天前
    @hei1000 一直都保持 firefox dev 版本最新,扩展最新。

    @zbinlin lastpass privacybadger uBlock Origin s3,这些应该都是主流的扩展。

    @littleEight @Pythondr ^_^

    然后神奇的,现在都可以使用了。https://i.loli.net/2019/02/22/5c6fff234414c.jpg ,然而左侧的 《不受支持》 选项 不见了。
        14
    dalieba   56 天前
    点击右上角齿轮键,然后检查更新试试看
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3215 人在线   最高记录 5043   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 21ms · UTC 10:49 · PVG 18:49 · LAX 03:49 · JFK 06:49
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1